<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Snake</title>
    <link rel="stylesheet" href="style.css">
</head>

<title>Snake Game</title>

</head>

<body>
    <div id="but">
        <a href="javascript:window.location.reload()"><img src="img/refresh.png" alt="Refresh"></a>
        <label class="label">Choose your difficulty
        <button type="button" id="easy">Easy</button>
        <button type="button" id="medium">Medium</button>
        <button type="button" id="hard">Hard</button>
    </label>
    </div>
    <canvas id="snake" width="608" height="608"></canvas>
    <script src="snake.js"></script>
</body>

</html>